# MeasurementConfig
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**\_links** | [**MeasurementConfig__links**](MeasurementConfig__links.md) |  | [optional] [default to null]
**measurementId** | [**String**](string.md) | Unique identifier allocated by the service consumer to identify measurement reports (within sta_information query), associated with this measurement configuration. | [default to null]
**measurementInfo** | [**MeasurementInfo**](MeasurementInfo.md) |  | [default to null]
**staId** | [**List**](StaIdentity.md) | Identifier(s) to uniquely specify the target client station(s) for the measurement configuration. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

